INTERFACE
SUBROUTINE SUSLAD1(KADMAPLEN,KSLMAPLEN,KADMAP,KSLMAP)
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM),INTENT(IN) :: KADMAPLEN
INTEGER(KIND=JPIM),INTENT(IN) :: KSLMAPLEN
INTEGER(KIND=JPIM),INTENT(IN) :: KADMAP(4,KADMAPLEN)
INTEGER(KIND=JPIM),INTENT(IN) :: KSLMAP(4,KSLMAPLEN)
END SUBROUTINE SUSLAD1
END INTERFACE
